UUID_CLEAR(3)

NOM
uuid_clear - Mettre à NULL la valeur de la variable UUID

SYNOPSIS

#include <uuid.h>

void uuid_clear(uuid_t uu);

DESCRIPTION

La fonction uuid_clear() définit la valeur de la variable d’UUID fournie uu à la valeur NULL.

AUTEURS

Theodore Y. Ts’o

VOIR AUSSI

uuid(3), uuid_compare(3), uuid_copy(3), uuid_generate(3), uuid_is_null(3), uuid_parse(3), uuid_unparse(3)

SIGNALER DES BOGUES

Pour signaler un bogue, utilisez le

DISPONIBILITÉ

La bibliothèque libuuid fait partie du paquet util-linux depuis la version 2.15.1. Elle est disponible sur